##IAR Ninja build file


#Rules
rule COMPILER_XCL
  command = C$:\iar\ewarm-9.60.3\common\bin\XclFileGenerator.exe $xclcommand -f "$rspfile_name"
  description = IAR_NEW_TOOL+++COMPILER_XCL+++$out
  rspfile = $rspfile_name
  rspfile_content = $flags

rule INDEXER
  command = C$:\iar\ewarm-9.60.3\common\bin\SourceIndexer.exe $flags
  depfile = $out.dep
  deps = gcc
  description = IAR_NEW_TOOL+++INDEXER+++$out

rule MAKEBROWSE
  command = C$:\iar\ewarm-9.60.3\common\bin\makeBrowseData.exe $flags
  description = IAR_NEW_TOOL+++MAKEBROWSE+++$out

rule PDBLINK
  command = C$:\iar\ewarm-9.60.3\common\bin\PbdLink.exe $flags
  description = IAR_NEW_TOOL+++PDBLINK+++$out



#Build steps
build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\bar.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\bar.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\com.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\com.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\eep.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\eep.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\flow.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\flow.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\gps.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\gps.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\imu.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\imu.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\laser.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\laser.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\led.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\led.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\ori.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\ori.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\sbus.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\sbus.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\dev\tele.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\dev_16932516800620494331.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\dev\tele.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\drv\gpio.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\drv_9119342922082540178.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\drv\gpio.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\drv\i2c.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\drv_9119342922082540178.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\drv\i2c.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\drv\iwdg.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\drv_9119342922082540178.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\drv\iwdg.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\drv\pwm.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\drv_9119342922082540178.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\drv\pwm.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\drv\spi.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\drv_9119342922082540178.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\drv\spi.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\drv\tick.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\drv_9119342922082540178.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\drv\tick.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\drv\tim.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\drv_9119342922082540178.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\drv\tim.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\drv\uart.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\drv_9119342922082540178.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\drv\uart.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\drv\vl53l0x.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\drv_9119342922082540178.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\drv\vl53l0x.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\utils\filt.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\utils_199339518998427007.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\utils\filt.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\utils\med.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\utils_199339518998427007.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\utils\med.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\utils\med2.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\utils_199339518998427007.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\utils\med2.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\utils\mot.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\utils_199339518998427007.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\utils\mot.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\utils\move.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\utils_199339518998427007.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\utils\move.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\utils\pid.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\utils_199339518998427007.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\utils\pid.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\utils\prot.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\utils_199339518998427007.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\utils\prot.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\utils\quat.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\utils_199339518998427007.dir" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\utils\quat.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\main.cpp" -D STM32G431xx -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\\" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\dev\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\drv\\" -I "D$:\Works\GIT\SKB$ reps\Colibri\utils\\" -On --c++ --no_exceptions --no_rtti -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --relaxed_fp --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\main.cpp" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.xcl : COMPILER_XCL 
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\system_stm32g4xx.c" -D STM32G431xx -D USER_VECT_TAB_ADDRESS -o "D$:\Works\GIT\SKB$ reps\Colibri\Debug\Obj\\" --no_cse --no_unroll --no_inline --no_code_motion --no_tbaa --no_clustering --no_scheduling --debug --endian=little --cpu=Cortex-M4 -e --fpu=VFPv4_sp --libc++ -I "D$:\Works\GIT\SKB$ reps\Colibri\\" -On -I C$:\iar\ewarm-9.60.3\arm\CMSIS\Core\Include\ -I C$:\iar\ewarm-9.60.3\arm\CMSIS\DSP\Include\ -D ARM_MATH_CM4 --predef_macros "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.tmp"
    rspfile_name = D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.xcl.rsp
    xclcommand = -source_file "D$:\Works\GIT\SKB$ reps\Colibri\system_stm32g4xx.c" -xcl_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.xcl" -macro_file "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.tmp" -icc_path C$:\iar\ewarm-9.60.3\arm\bin\iccarm.exe

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\bar.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\com.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\eep.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\flow.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\gps.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\imu.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\laser.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\led.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\ori.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\sbus.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.xcl | D$:\Works\GIT\SKB$ reps\Colibri\dev\tele.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.xcl | D$:\Works\GIT\SKB$ reps\Colibri\drv\gpio.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.xcl | D$:\Works\GIT\SKB$ reps\Colibri\drv\i2c.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.xcl | D$:\Works\GIT\SKB$ reps\Colibri\drv\iwdg.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.xcl | D$:\Works\GIT\SKB$ reps\Colibri\drv\pwm.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.xcl | D$:\Works\GIT\SKB$ reps\Colibri\drv\spi.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.xcl | D$:\Works\GIT\SKB$ reps\Colibri\drv\tick.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.xcl | D$:\Works\GIT\SKB$ reps\Colibri\drv\tim.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.xcl | D$:\Works\GIT\SKB$ reps\Colibri\drv\uart.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.xcl | D$:\Works\GIT\SKB$ reps\Colibri\drv\vl53l0x.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.xcl | D$:\Works\GIT\SKB$ reps\Colibri\utils\filt.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.xcl | D$:\Works\GIT\SKB$ reps\Colibri\utils\med.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.xcl | D$:\Works\GIT\SKB$ reps\Colibri\utils\med2.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.xcl | D$:\Works\GIT\SKB$ reps\Colibri\utils\mot.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.xcl | D$:\Works\GIT\SKB$ reps\Colibri\utils\move.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.xcl | D$:\Works\GIT\SKB$ reps\Colibri\utils\pid.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.xcl | D$:\Works\GIT\SKB$ reps\Colibri\utils\prot.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.xcl | D$:\Works\GIT\SKB$ reps\Colibri\utils\quat.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.xcl | D$:\Works\GIT\SKB$ reps\Colibri\main.cpp
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.pbi : INDEXER D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.xcl | D$:\Works\GIT\SKB$ reps\Colibri\system_stm32g4xx.c
    flags = "-out=D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.pbi" -f "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.xcl"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly.pbw : MAKEBROWSE D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly.pbd
    flags = "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly.pbd" -output "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly.pbw"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part0.pbi : PDBLINK D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.pbi | D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.pbi
    flags = -M "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part0.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\bar.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\com.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\eep.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\flow.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\gps.pbi"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part1.pbi : PDBLINK D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.pbi | D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.pbi
    flags = -M "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part1.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\imu.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\laser.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\led.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\ori.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\sbus.pbi"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part2.pbi : PDBLINK D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.pbi | D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.pbi
    flags = -M "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part2.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\dev_16932516800620494331.dir\tele.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\gpio.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\i2c.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\iwdg.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\pwm.pbi"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part3.pbi : PDBLINK D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.pbi | D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.pbi
    flags = -M "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part3.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\spi.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tick.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\tim.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\uart.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\drv_9119342922082540178.dir\vl53l0x.pbi"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part4.pbi : PDBLINK D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.pbi | D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.pbi
    flags = -M "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part4.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\filt.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\med2.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\mot.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\move.pbi"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part5.pbi : PDBLINK D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.pbi | D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.pbi
    flags = -M "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part5.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\pid.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\prot.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\utils_199339518998427007.dir\quat.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\main.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\system_stm32g4xx.pbi"

build D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly.pbd : PDBLINK D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part0.pbi | D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part1.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part2.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part3.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part4.pbi $
 D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part5.pbi
    flags = -M "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly.pbd" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part0.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part1.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part2.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part3.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part4.pbi" "D$:\Works\GIT\SKB$ reps\Colibri\Debug\BrowseInfo\Fly_part5.pbi"

